<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">
	<Button name="BindingsReminderTemplate" virtual="true">
		<Size>
			<AbsDimension x="25" y="26"/>
		</Size>
		<Backdrop edgeFile="Interface\Tooltips\UI-Tooltip-Border" tile="true">
			<TileSize>
				<AbsValue val="16"/>
			</TileSize>
			<EdgeSize>
				<AbsValue val="16"/>
			</EdgeSize>
			<BackgroundInsets>
				<AbsInset left="1" right="1" top="1" bottom="1"/>
			</BackgroundInsets>
		</Backdrop>
		<Layers>
			<Layer level="ARTWORK">
				<FontString name="$parentText" inherits="GameFontHighlightSmall" text="">
					<Anchors>
						<Anchor point="CENTER" relativePoint="CENTER"/>
					</Anchors>
				</FontString>
			</Layer>
		</Layers>
		<HighlightTexture file="Interface\Buttons\UI-Panel-Button-Highlight" alphaMode="ADD">
			<TexCoords left="0" right="0.625" top="0" bottom="0.6875"/>
		</HighlightTexture>
		<Scripts>
			<OnLoad>
				BindingsReminder.SetText(self)
				BindingsReminder.KeyToKey(self)
			</OnLoad>
			<OnEnter>
				BindingsReminder.Tooltip(self)
			</OnEnter>
			<OnLeave>
				GameTooltip:Hide()
			</OnLeave>
		</Scripts>
	</Button>
	<Frame name="BindingsReminderFrame" enableMouse="true" hidden="true" movable="true" parent="UIParent">
		<Size>
			<AbsDimension x="578" y="205"/>
		</Size>
		<Anchors>
			<Anchor point="TOP">
				<Offset>
					<AbsDimension x="0" y="-612"/>
				</Offset>
			</Anchor>
		</Anchors>
		<Backdrop bgFile="Interface\DialogFrame\UI-DialogBox-Background" edgeFile="Interface\DialogFrame\UI-DialogBox-Border" tile="true">
			<BackgroundInsets>
				<AbsInset left="11" right="12" top="12" bottom="11"/>
			</BackgroundInsets>
			<TileSize>
				<AbsValue val="32"/>
			</TileSize>
			<EdgeSize>
				<AbsValue val="32"/>
			</EdgeSize>
		</Backdrop>

		<Frames>
			<Button name="BR_CLOSE" inherits="UIPanelCloseButton">
				<Size>
					<AbsDimension x="18" y="19"/>
				</Size>
				<Anchors>
					<Anchor point="TOPRIGHT">
						<Offset>
							<AbsDimension x="-12" y="-12"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Button name="BR_1" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="20" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_2" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="54" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_3" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="78" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_4" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="102" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_5" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="126" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_6" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="167" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_7" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="191" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_8" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="215" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_9" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="239" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_10" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="276" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_11" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="300" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_12" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="324" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_13" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="348" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_14" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="383" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_15" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="407" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_16" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="431" y="-24" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_17" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="20" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_18" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="44" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_19" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="68" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_20" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="92" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_21" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="116" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_22" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="140" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_23" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="164" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_24" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="188" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_25" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="212" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_26" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="236" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_27" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="260" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_28" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="284" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_29" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="308" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_30" inherits="BindingsReminderTemplate">
				<Size>
				  <AbsDimension x="39" y="26" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="332" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_31" inherits="BindingsReminderTemplate">
				<Size>
				  <AbsDimension x="36" y="26" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="20" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_32" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="56" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_33" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="80" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_34" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="104" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_35" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="128" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_36" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="152" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_37" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="176" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_38" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="200" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_39" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="224" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_40" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="248" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_41" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="272" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_42" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="296" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_43" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="320" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_44" inherits="BindingsReminderTemplate">
				<Size>
				  <AbsDimension x="27" y="26" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="344" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_45" inherits="BindingsReminderTemplate">
				<Size>
				  <AbsDimension x="48" y="26" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="20" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_46" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="68" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_47" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="92" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_48" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="116" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_49" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="140" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_50" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="164" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_51" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="188" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_52" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="212" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_53" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="236" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_54" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="260" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_55" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="284" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_56" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="308" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_57" inherits="BindingsReminderTemplate">
				<Size>
				  <AbsDimension x="39" y="27" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="332" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_58" inherits="BindingsReminderTemplate">
				<Size>
				  <AbsDimension x="60" y="27" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="20" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_59" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="80" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_60" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="104" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_61" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="128" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_62" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="152" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_63" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="176" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_64" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="200" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_65" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="224" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_66" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="248" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_67" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="272" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_68" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="296" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_69" inherits="BindingsReminderTemplate">
				<Size>
					<AbsDimension x="51" y="27" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="320" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_70" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="383" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_71" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="407" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_72" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="431" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_73" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="383" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_74" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="407" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_75" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="431" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_76" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="383" y="-164" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_77" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="407" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_78" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="407" y="-164" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_79" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="431" y="-164" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_80" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="465" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_81" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="489" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_82" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="513" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_83" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="537" y="-64" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_84" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="465" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_85" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="489" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_86" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="513" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_87" inherits="BindingsReminderTemplate">
				<Size>
					<AbsDimension x="26" y="52" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="537" y="-89" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_88" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="465" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_89" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="489" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_90" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="513" y="-114" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_91" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="465" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_92" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="489" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_93" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="513" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_94" inherits="BindingsReminderTemplate">
				<Size>
					<AbsDimension x="26" y="50" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="537" y="-139" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_95" inherits="BindingsReminderTemplate">
				<Size>
					<AbsDimension x="50" y="27" />
				</Size>
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="465" y="-164" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
			<Button name="BR_96" inherits="BindingsReminderTemplate">
				<Anchors>
				  <Anchor point="TOPLEFT">
					<Offset>
					  <AbsDimension x="513" y="-164" />
					</Offset>
				  </Anchor>
				</Anchors>
			</Button>
		</Frames>
		<Scripts>
			<OnLoad>
				BindingsReminder.CreateKeyBoard()
				BindingsReminderFrame:RegisterForDrag("LeftButton")
			</OnLoad>
			<OnShow>
				BindingsReminder.UpdateTable()
			</OnShow>
			<OnDragStart>
				BindingsReminderFrame:StartMoving()
			</OnDragStart>
			<OnDragStop>
				BindingsReminderFrame:StopMovingOrSizing()
			</OnDragStop>
		</Scripts>
	</Frame>
</Ui>
